import * as reportsClient from "@/client/reports.client"

export async function query(page?: number, companyIds?: number[], field?: string, keyword?: string, status?: number) {
  return reportsClient.query(page || 1, companyIds, field, keyword, status);
}

export async function agg() {
  return reportsClient.agg();
}
